---
layout: project
title: "Von Lernenden Lernen: Ganzheitliche Daten- und Wissensunterstützte Hochschulbildung und deren Gestaltung"
shorttitle: "VoLL-KI"
teaser: Symbolic AI Methods for Tertiary Education. 

active: true
start_date: 'December 2021'
end_date: 'November 2025'
publink: auto

people: 
    - mkohlhase
    - dmueller
    - mrapp
    - tfayzrakhmanov
    - nroux
    - mschuetz
funding: BMBF
logo: public/BMBF_Logo.svg
program: Künstliche Intelligenz in der Hochschulbildung
website: https://www.voll-ki.fau.de
---
The VoLL-KI project is a joint project of the Friedrich Alexander University Erlangen-Nürnberg (FAU), Universität Bamberg, and Coburg University of applied Sciences. The project aims to improve tertiary education on three levels:

* **Macro-level**: evidence-based improvement of study programs
* **Meso-level**: context-adaptive, rectifiable recommendations for individual study planning
* **Micro-level**: learner-specific, automated  diagnosis and support of learning assets.

The VoLL-KI project combines data and knowledge-based approaches of Artificial Intelligence (AI). Based on preliminary work on knowledge graphs, error libraries for programming,  intelligent tutor systems, explainable and interactive machine learning, chatbots, virtual reality, and recommender systems the project will develop intelligent learning support systems. The methods and systems in the project will be piloted in curricula of Computer Science, Artificial Intelligence, and eventually related areas at the three universities.

The VoLL-KI Project is funded by the German Ministry of Research  and education (BMBF) with almost 5 Million Euro and runs Dec. 2021 to November 2025. Details: [joint project](https://voll-ki.de) and [FAU subproject](https://voll-ki.fau.de). 
